/**
*  Hello, World! Applet
*  with "advanced color graphics"  ;-)
*  18 February 2000
*  J.A.W.
*/

import java.applet.Applet;
import java.awt.*;
import java.awt.Graphics;

public class HelloWorld extends Applet
{
   public void paint(Graphics g)
   {
      setBackground(Color.blue);
      g.setColor(Color.red);
      g.setFont(new Font("Monospaced", Font.BOLD, 36));
      g.drawString("Hello, World!", 50, 50);
   }
}



